	#ui-datepicker-div { z-index: 1111 !important; }
	div.content-wrapper {padding:20px; padding-bottom:200px }
	tr.odd td, tr.even td { text-align: center; }
	#getdata:hover { cursor:pointer; }
	
	table.dataTable thead th:hover { cursor: default; }
	
	table.dataTable thead th,
	table.dataTable thead th.sorting_asc {
		background: none;
		padding: 4px 5px;
		border: 1px solid #d3d3d3;
		border-bottom: 1px solid #111;
		background: #e6e6e6 50% 50% repeat-x;
		font-weight: normal;
		color: #555555;
		vertical-align:middle;
		font-weight:700;
	}
	
	span.DataTables_sort_icon { display: none; }
	
	div#hourly_length, div#daily_length { float:right; }
		
	input#time-from, input#time-to { text-align:center; }
	
	div#footer-canvas {
		position:absolut;
		bottom:0px;
	}
	
	
	div#hourly_wrapper,
	div#daily_wrapper {
		width:95%;
		margin:auto;
		margin-bottom:80px;
	}
	
	div.nordstream_output select {
		padding:0 !important;
	}
	
		.daily_info {
			display:none;
			max-width:95%;
			background-color:rgb(249, 249, 249);;
			border: 1px solid #c0c0c0;
			margin:auto;
			margin-bottom:25px; 
		}
		.daily_info > p {
			margin:15px;
		}
		
		.select-wrapper {
			display:inline-block;
			width: 200px;
		}

		.select-wrapper::before {
			color: #b8b8b8;
			font-size: 20px;
			pointer-events: none;
			position: absolute;
			right: 15px;
			top: 10px;
		}

		select#kpi {
			-moz-appearance: none;
			-webkit-appearance: none;
			appearance: none;
			background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAICAYAAAArzdW1AAAAe0lEQVQY013PSwrCUAyF4e9WWx21TgSF4gZE8LEAUXztf0NxksrFQUg4+XPIgTYioESEnOfVvIAjVinM0FTAgAOccMeQiy57n/oFRnzwwi6BMYEntpPtGo8E93jjik3ulaxlXn5wQ//7LckGXSY5V0HK5NT8CW2VrkSEL3NXSobYjOARAAAAAElFTkSuQmCC') no-repeat;
			background-position: 95% 55%;
			border: 1px solid #b8b8b8 !important;
			/*border-radius: 3px;
			box-shadow: 2px 2px 5px 1px rgba(0,0,0,.3);*/
			color: #000;
			cursor: pointer;
			font-family: 'Open Sans', sans-serif;
			font-size: 16px;
			height: 40px;
			outline: none;
			padding: 0px 0px 0px 10px !important;
			width: 100%;
		}

		select#kpi option {
			color: #666;
		}
		
		<!--[IF !IE]>
		select#kpi::-ms-expand {
			display: none;
		}

		select#kpi:focus::-ms-value {
			background-color: transparent;
		}
		<![endif]-->	
	
	h1 { margin-bottom:0 !important; }
	
	input#time-from, input#time-to {
		border: 1px solid #b8b8b8 !important;
		border-radius:0px !important;
		font-size:16px;
		height:40px;
		position:relative;
		top:1px;
		width:120px;
		color:#000;
	}
	#kpi { width: 190px; border: 1px solid #b8b8b8; color:#b8b8b8; }
	
	div.kpi_wrapper {
		display:inline;
		width:auto;
	}
	
	@media (max-width: 650px) {
		div.kpi_wrapper {
			display:block;
			width:100%;
			margin-bottom:10px;
		}
		div.kpi_wrapper br {
			display:none;
		}
	}
	
	
	.table .thead-dark th { background: #254aa5 !important; border-top:0px; border-color:#00adef; }
	.table td, .table th { padding: .15rem; padding-left: .5rem; }
	.table th, .table td { font-size:11pt !important; }
	
	a.extend_message { background-color:#00adef; color:#fff; padding:5px 15px; margin-top:15px; float:right; }
	a.extend_message:hover { cursor:pointer; }
	
	div#ui-datepicker-div {
		width:auto;
	}
	/* mobile: repsonsive table scrollbar */
	.table-responsive::-webkit-scrollbar {
		-webkit-appearance: none;
	}

	.table-responsive::-webkit-scrollbar:vertical {
		width: 12px;
	}

	.table-responsive::-webkit-scrollbar:horizontal {
		height: 12px;
	}

	.table-responsive::-webkit-scrollbar-thumb {
		background-color: rgba(0, 0, 0, .5);
		border-radius: 10px;
		border: 2px solid #ffffff;
	}

	.table-responsive::-webkit-scrollbar-track {
		border-radius: 10px;  
		background-color: #ffffff; 
	}
	
	#request-data {
		text-align:center;
		padding-bottom:50px;
	}
